.changePin{
    padding-left: 15px;
    background: #000;
    color: #e51dca;
    height: calc(100% - 17px);
}
.changePin div input{
    border-radius: 5px;
}
.changePin div label{
    display: block;
    width: 150px;
    margin: 0;
    padding: 10px 0;
    font-size: 20px;
}
.changePin div p{
    color: red;
    font-size: 15px;
    float: right;
    width: 150px;
    margin: 0;
}